<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000044072876</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/44/07/28/LEGIARTI000044072876.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>248</NUM>

<ETAT>ABROGE</ETAT>

<DATE_DEBUT>2023-01-01</DATE_DEBUT>
<DATE_FIN>2026-05-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="1949-01-01" fin="2026-05-01" id="LEGISCTA000006099270">Titre IX : Navigation</TITRE_TM>
<TM>
<TITRE_TM debut="1949-01-01" fin="2026-05-01" id="LEGISCTA000006122114">Chapitre Ier : Régime administratif des navires</TITRE_TM>
<TM>
<TITRE_TM debut="1949-01-01" fin="2026-05-01" id="LEGISCTA000006138895">Section 7 : Hypothèques maritimes</TITRE_TM>
<TM>
<TITRE_TM debut="1969-03-28" fin="2026-05-01" id="LEGISCTA000006153126">Paragraphe 3 : Effets de l'hypothèque.</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1969-03-28" etat="MODIFIE" fin="2023-01-01" id="LEGIARTI000006615759" num="248" origine="LEGI"/>
</VERSION>
<VERSION etat="ABROGE">
<LIEN_ART debut="2023-01-01" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000044072876" num="248" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU>
<p>Conformément au I de l’article 37 de l’ordonnance n° 2021-1192 du 15 septembre 2021, ces dispositions entreront en vigueur à une date qui sera fixée par décret et qui ne pourra être postérieure au 1er janvier 2023.</p>
</CONTENU>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>La publicité garantit, au même rang que le capital, deux années de l'intérêt en sus de l'année courante.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CODIFICATION">Décret 48-1985 1948-12-08</LIEN>
<LIEN cidtexte="JORFTEXT000044044441" datesignatexte="2021-09-15" id="LEGIARTI000044045490" naturetexte="ORDONNANCE" nortexte="JUSC2113814R" num="31" numtexte="2021-1192" sens="cible" typelien="MODIFIE">Ordonnance n°2021-1192 du 15 septembre 2021 - art. 31</LIEN>
<LIEN cidtexte="JORFTEXT000053791010" datesignatexte="2026-04-08" id="LEGIARTI000053799994" naturetexte="ORDONNANCE" nortexte="CPPD2525033R" num="4" numtexte="2026-265" sens="cible" typelien="ABROGE">Ordonnance n°2026-265 du 8 avril 2026 - art. 4 (VD)</LIEN>
</LIENS>
</ARTICLE>
